TARGET_ARCH = "i586"
IPKG_ARCHS = "all i386 i586 epia"
PREFERRED_PROVIDER_xserver = "xserver-kdrive"
PREFERRED_PROVIDER_virtual/kernel = "linux-epia"
BOOTSTRAP_EXTRA_DEPENDS = "virtual/kernel pciutils udev module-init-tools strace"
BOOTSTRAP_EXTRA_RDEPENDS = "pciutils udev module-init-tools kernel-modules strace"
USE_DEVFS = "1"

include conf/handheld-common.conf

TARGET_CC_ARCH = "-march=i586 -m3dnow -mmmx -Os -pipe -fomit-frame-pointer -fno-unroll-loops"
FULL_OPTIMIZATION = "-Os -fomit-frame-pointer -fno-unroll-loops -pipe"
DEBUG_OPTIMIZATION = "-Os -g -pipe -fno-unroll-loops"
BUILD_OPTIMIZATION = "-Os -fomit-frame-pointer -fno-unroll-loops -pipe"
